<?

if($_SESSION['mult']==68758){
err_game("<span>У вас уже есть учетная запись в игре.</span>");
}
else
if(isset($_SESSION['mult'])!=68758)
{
echo "<div class='feedback'>Подтвердите старт игры:";
echo '<br/><img alt="" width="16" height="16" src="img/icons/tick.png"> <a href="?start_user&go">
Да, подтверждаю</a><br/><img alt="" width="16" height="16" src="img/icons/cross.png"> <a href="?"><span>
Нет, я передумал(а)</a></div>';


if(isset($_GET['go'])){
$_SESSION[telecod_ip]=time();
$xxxxx=rand(10000,99999);
mysql_query("INSERT INTO `kolhoz_user` SET `nick` = 'Фермер_".$xxxxx."', `password` = '".md5($_POST['password'])."', `pol` = '1', `money` = '1000000000', `rubies` = '1000000', `zkl` = '500', `euro` = '100', `almaz` = '100', `start` = '1', `status` = '".(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"), 0)==0?3:0)."', `id_prig` = '".my_esc($_POST['id'])."'");
$_SESSION['id_user']=mysql_insert_id();
header("Location:/?myfarm");
exit;
}
}

?>